﻿body {
    font-family: "微软雅黑";
    font-size: 15px;
    color: #333;
}

ul,
li {
    padding: 0;
    margin: 0;
    list-style: none;
}

.clearfloat:after {
    display: block;
    clear: both;
    content: "";
    visibility: hidden;
    height: 0
}

.clearfloat {
    zoom: 1
}

.bt-text-center {
    text-align: center;
}

.bt-text-left {
    text-align: left;
}

.bt-text-right {
    text-align: right;
}

.bt-box-1100 {
    width: 1100px;
    margin: 0 auto;
}

/*顶部导航开始*/
.bt-top-nav {
    background: #245399;
    height: 35px;
    line-height: 35px;
    color: #bfd5f5;
    font-size: 13px
}

.bt-top-nav a {
    color: #bfd5f5;
}

.bt-top-nav span {
    padding: 0 12px;
    width: 2px;
}

.bt-banner {
    height: 135px;
}

.bt-banner .bt-search {
    width: 260px;
    height: 35px;
    margin-top: 50px;
    position: relative;
}

.bt-banner .bt-search input.searchText {
    width: 260px;
    *height: 35px;
    padding-left: 15px;
    padding-right: 35px;
    padding-top: 7px;
    padding-bottom: 6px;
    color: #aaaaaa;
    border: 1px solid #aaaaaa;
}

.bt-banner .bt-search input[type="image"] {
    position: absolute;
    right: 15px;
    top: 7px;
    border: 0;
}

.bt-nav {
    line-height: 45px;
    height: 45px;
}

.bt-nav a {
    float: left;
    width: 137.5px;
    padding-left: 45px;
    color: #184a96;
    font-size: 17px;
}
/*顶部导航结束*/

/*主内容开始*/
.bt-content-1 {
    background-color: #fff;
}

.content_box {
    width: 1100px;
    margin: 0 auto;
}

/*当前位置*/
.bt-content-1 .dqwz {
    height: 40px;
    line-height: 40px;
    background: #eee;
    font-size: 13px;
    color: #666;
}

.bt-content-1 .dqwz a:hover {
    color: #f00;
}

.bt-content-1 .jgzn {
    margin: 20px auto;
    margin-bottom: 10px;
    width: 1100px;
    overflow: hidden
}

.bt-content-1 .jgzn li {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
    width: 342px;
    height: 40px;
    line-height: 38px;
    border: 1px solid #dcdcdc;
    font-size: 17px;
    font-weight: bold;
}

.bt-content-1 .jgzn li a {
    color: #004372;
    display: block;
    border-left: 2px solid #7793bd;
    padding-left: 20px;
}

/*主内容结束*/

/**主内容区结束**/
/*页脚区域开始*/
.bt-footer {
    height: 125px;
    background: #373f48
}

.bt-footer-top {
    padding-top: 30px;
    height: 94px;
    color: #bcbec0;
    font-size: 13px;
}

.bt-footer-top li {
    float: left;
    height: 64px;
}

.bt-footer-top li.bt-footer-sysm {
    float: right;
    line-height: 64px;
}

.bt-footer-top li.bt-footer-sysm a {
    color: #bcbec0;
}

.bt-footer-top li.bt-footer-sysm span {
    padding: 0 10px;
}

/*页脚区结束*/